PETSc version 3.15.5
Fix/Edit manual page

# PetscFEGetNumDof

Returns the number of dofs (dual basis vectors) associated to mesh points on the reference cell of a given dimension

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetNumDof(PetscFE fem, const PetscInt **numDof)

Not collective

### Input Parameter

| fem | - The PetscFE object

### Output Parameter

| numDof | - Array with the number of dofs per dimension

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages